#bodyGrid {
	width: 800px;
	height: 640px;
	background-color: #FFF;		
}

#bodyGrid .gridBox, #bodyGrid .gridBoxDW {
	background-color: #EEE;
	width: 160px;
	height: 160px;
	float: left;
	/*border: 1px solid #999;*/
}
#bodyGrid .gridBoxDW {
	width: 320px;
}
#bodyGrid .whiteBox {
	background-color: #FFF;
	width: 160px;
	height: 160px;	
}

#bodyGrid .gridTextBox {
	float: left;
	color: #515151;
	background-color: #FFF;
	font-size: 12px;
}

#bodyGrid .pageBackground {
	width: 480px;
	height: 320px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#bodyGrid .knockout {
	background-color: transparent;
}
/*  ### BACKGROUND / ABOUT ############################################ */
/*  ################################################################### */

#bodyGrid .pageHdr {
	font-size: 28px;
	margin-top: 18px;
}
#bodyGrid .gridTextBox .pagePara {
	margin-top: 10px;	
	margin-bottom: 10px;	
	padding-right: 25px;
	text-align: justify;
}
#bodyGrid .gridTextBox img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
/*  ### TESTIMONIALS ################################################## */
/*  ################################################################### */
#bodyGrid #textScroller {
	/*border: thin solid red;*/
	background-color: #FFF;
	float: left;
	width: 640px;
	height: 479px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	border-bottom: 1px solid #D5D5D5;
}
#bodyGrid #textScroller .comment {
	font-size: 12px;
	margin-top: 20px;
	width: 600px;
	text-align: justify;
}
#bodyGrid #textScroller .signature {
	font-size: 12px;
	width: 600px;
	text-align: right;
}

/*  ### PORTFOLIO ##################################################### */
/*  ################################################################### */

#bodyGrid .portMenuBoxWide {
	float: left;
	width: 800px;
	height: 320px;
	background: #FFF url(../images/Port_1_1.jpg) no-repeat top left;
}
#bodyGrid .portMenuBoxWide .pageHdr {
	margin-top: 10px;
	margin-left: 330px;	
}
#bodyGrid .portMenuBoxWide ul {
	margin-left: 330px;	
}
#bodyGrid .portMenuBoxWide li {
	list-style: none;
}
/*  ### BACKGROUND / ABOUT ############################################ */
/*  ################################################################### */